# SOME DESCRIPTIVE TITLE.
# This file is put in the public domain.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2020-07-08 18:41+0200\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: mt\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#. Name
#: Kppp.desktop:2
msgid "KPPP"
msgstr ""

#. GenericName
#: Kppp.desktop:4
msgid "Internet Dial-Up Tool"
msgstr ""

#. Name
#: logview/kppplogview.desktop:2
msgid "KPPPLogview"
msgstr ""

#. GenericName
#: logview/kppplogview.desktop:4
msgid "Internet Dial-Up Tool Log Viewer"
msgstr ""

#. Name
#: DB/Provider/Austria/.directory:2
msgid "Austria"
msgstr "Awtrija"

#. Name
#: DB/Provider/Belarus/.directory:2
msgid "Belarus"
msgstr ""

#. Name
#: DB/Provider/Czech_Republic/.directory:2
msgid "Czechia"
msgstr "Cżekia"

#. Name
#: DB/Provider/Denmark/.directory:2
msgid "Denmark"
msgstr "Danimarka"

#. Name
#: DB/Provider/France/.directory:2
msgid "France"
msgstr "Franza"

#. Name
#: DB/Provider/Germany/.directory:2
msgid "Germany"
msgstr "Ġermanja"

#. Name
#: DB/Provider/Ireland/.directory:2
msgid "Ireland"
msgstr ""

#. Name
#: DB/Provider/Netherlands/.directory:2
#, fuzzy
msgid "Netherlands"
msgstr "Svizzera"

#. Name
#: DB/Provider/New_Zealand/.directory:2
msgid "New Zealand"
msgstr ""

#. Name
#: DB/Provider/Norway/.directory:2
msgid "Norway"
msgstr "Norveġja"

#. Name
#: DB/Provider/Portugal/.directory:2
msgid "Portugal"
msgstr "Portugall"

#. Name
#: DB/Provider/Slovenia/.directory:2
msgid "Slovenia"
msgstr "Slovenja"

#. Name
#: DB/Provider/Sweden/.directory:2
msgid "Sweden"
msgstr "Svezja"

#. Name
#: DB/Provider/Switzerland/.directory:2
msgid "Switzerland"
msgstr "Svizzera"

#. Name
#: DB/Provider/Taiwan/.directory:2
msgid "Taiwan"
msgstr "Tajwan"

#. Name
#: DB/Provider/Ukraine/.directory:2
msgid "Ukraine"
msgstr "Ukranja"

#. Name
#: DB/Provider/United_Kingdom/.directory:2
msgid "United Kingdom"
msgstr "Renju Unit"

#. Name
#: DB/Provider/Yugoslavia/.directory:2
msgid "Yugoslavia"
msgstr ""
